
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
  <title>You We</title>
</head>
<body>
<div id='root'></div>

<script type="text/javascript" src="dist/bundle.js"></script>
</body>
</html>
